@charset "gb2312";
/* CSS Document */
*{ font-family: "Î¢ÈíÑÅºÚ","Microsoft Yahei",Arial;}
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, input, select {	margin: 0;padding: 0;border: 0 none;outline: 0;color: inherit;}
body {margin: 0 auto;font: 14px/1 Arial,"Î¢ÈíÑÅºÚ","Microsoft Yahei"; vertical-align: baseline;background-color:#ffffff}
h1 {font-weight: bold;	font-size: 18px;line-height: 18px;color: #474545;}
h3 {font-weight: normal;font-size: 12px;color: #746969;}
h2, h4, h5, h6 {font-weight: normal;font-size: 100%;}
table {	border-collapse: separate;border-spacing: 0;}
caption, th, td {text-align: left;font-weight: normal;}
a {text-decoration: none;}
a:visited {color:#000000}
p {line-height: 22px;text-align: justify;}
a img, iframe {border: none;}
/*img{ vertical-align:top;}*/
ol, ul {list-style: none;}
input, textarea, select, button {font-weight: inherit;font-size: inherit;*font-size:100%;font-family: inherit;}
.12px{ font-size:12px}
.font-17{ font-size:17px}
/* color */
.color_a{ color:#747474}
.color_b{ color: #333333;}
.color_c{color: #929292;}
.color_red{ color: #FF0000;}
/* == clearfix == */

/**************** index page style ****************/
*html{overflow-x:auto;}
*body{overflow:auto;}
/*header*/
#header {height: 79px;width: 1125px;	position:relative; margin:0 auto; display:block; overflow: visible}
#logo {position: absolute;top: 0px;	left: 1px;width: 366px;	height: 79px;background: url(../images/logo.png) no-repeat 0 0px; margin-top:20px}
#search{ position:absolute; top:10px; right:18px}
#search #searchtxt{ height:20px; border-radius:15px; border:1px solid  #13417D; padding:1px 5px; background:none; width:200px;behavior: url(pie.htc); }
#search #subbtn{height:25px; border-radius:5px; border:0px solid  #A98F6C; color:#ffffff;padding:0px 5px; line-height:18px; margin-left:10px; background-color:#13417D;behavior: url(pie.htc); }
#nav {position: absolute;top: 0;right: 0;overflow: hidden; height:80px; font-family: "Î¢ÈíÑÅºÚ"}
#nav li {float: left;height: 100%;width: 100px; position: relative; }
#nav li a {position: relative;z-index: 2;display: block;width: 100%;height: 100%;font-weight: bold;font-size: 14px;line-height:39px;text-align: center;color: #333333; font-family: "ËÎÌå"; top:40px}
#nav li a span {position: absolute;left: 0;top: 0;z-index: 2;width: 100%;height: 100%;}
#nav li a .bkg {z-index: 1;top: 100%}
#nav li a.on {color: #866F4F}
#nav li .sub {position: absolute;top: 150px;z-index: 7;width: 500px;color: #000}
#sub-nav {width: 1125px;margin: 0 auto;position: absolute;top: 79px;z-index: 11;overflow: hidden}
#sub-nav-bg {height: 50px;background-color: #333;z-index: 8;position: absolute;z-index: -1;display: none;right: 0;filter: alpha(opacity=50);opacity: 0.5;-moz-opacity: 0.5;-webkit-opacity:0.5;}
#sub-nav .sub {height: 40px;display: none;position: relative;z-index:999;}
#sub-nav .sub a {float: left;width: 60px;line-height: 40px;text-align: center;color: #fff; font-size:12px;font-family: "ËÎÌå"} 
#sub-nav .sub a:hover {float: left;width: 60px;line-height:40px;text-align: center;font-weight:bold; font-size:12px}
/* banner*/
.banner{ width:100%; height:540px; overflow:hidden; position:relative; background-color:#ffffff; *z-index:-1 }
.banner .hd{position:absolute; left:50%; bottom:0;  width:1125px; height:30px; overflow:hidden; margin-left:-50px}
.banner .hd li{float:left; margin:0 7px 0 0; width:9px; height:9px; border-radius:13px; border:2px solid #fff; cursor:pointer; -ms-transition:background-color 1000ms, margin-top 500ms, border-color 1000ms; transition:background-color 500ms, margin-top 500ms; transition:background-color 1000ms, margin-top 500ms, border-color 1000ms; -webkit-transition:background-color 1000ms, margin-top 500ms, border-color 1000ms; -moz-transition:background-color 1000ms,  margin-top 500ms, border-color 1000ms; -o-transition:background-color 1000ms, margin-top 500ms, border-color 1000ms;}
.banner .hd li.on {background-color:#8f8d93; border-color:#8f8d93;}
.banner .bd{ position:relative; height:100%;   }
.banner .bd li{vertical-align:middle; height:540px; width:100%}
.banner .prev,
.banner .next{ position:absolute; left:3%; top:50%; margin-top:-25px;  width:32px; height:40px; background:url(../images/slider-arrow.png) -110px 5px no-repeat; filter:alpha(opacity=50);opacity:0.5; display:none; cursor:pointer; z-index:99}
.banner .next{ left:auto; right:3%; background-position:8px 5px; }
.banner .prev:hover,
.banner .next:hover{ filter:alpha(opacity=100);opacity:1;  }
/* item */
.item{ margin-top:20px; position: relative; width:100%; height:165px; background-color:#DFE1E3; text-align:center}
.item .item-content{ width:1125px; margin:0 auto}
.item a{display:block; width:375px; height:165px; float:left}
.item #item1{ background-color:#FB433D; }
.item #item2{ background-color:#F2CD00; }
.item #item3{ background-color:#333333; }
.item #item1:hover{ background-color:#FA241F; }
.item #item2:hover{ background-color:#FFE033; }
.item #item3:hover{ background-color:#14165F; }
/* content*/
.content{ width:1125px; position: relative; margin:30px auto; height:230px }
.content .news-content{ width:375px; float:left; display:inline; height:100%;}
.content .news-content .news-title{ font-size:24px; color:#333333;}
.content .news-content .news-title .en{ font-size:21px; color:#333333;}
.content .news-content .news-list{ margin-top:10px; height:135px; }
.content .news-content .news-list ul li{line-height:22px; padding-left:30px; margin-left:-30px}
.content .news-content .news-list ul li:hover{ color:red; background:url(../images/horn.png) no-repeat left center;}
.content .news-content .news-list ul li:hover span{ color:red}
.content .news-content .news-list ul li.on{color:red; background:url(../images/horn.png) no-repeat left center;}
.content .news-content .news-list ul li.on span{ color:red}
.content .news-content .news-more { margin-top:35px}
.content .news-content .news-more .location{background:url(../images/icon/icon.png) no-repeat left bottom; width:14px; height:14px; float:left; margin-left:20px}
.content .anli-content{ float:right;height:100%; width:715px}
.content .anli-content .anli{ border:1px solid #aaa; height:170px}
.content .anli-content .anli .anli-more{ text-align:right; margin-right:35px; margin-top:10px; color:#333333}
.content .anli-content .anli .anli-list{ width:670px; margin:10px 10px 0 20px; height:110px; overflow:hidden}
.content .anli-content .anli .anli-list a{background-color:#CCC; height:110px; width:auto; float:left; padding:0 15px; margin:0 5px;display: inline}
.footer{ margin-top:35px;  font-weight:bold}
.footer a{ margin-left:45px; padding-left:40px; height:24px; display: inline; float:left; line-height:24px}
.footer .contuct{background:url(../images/icon/icon.png) no-repeat left 0; }
.footer .find{background:url(../images/icon/icon.png) no-repeat left -115px; }
.footer .message{background:url(../images/icon/icon.png) no-repeat left -38px; }
.footer .position{background:url(../images/icon/icon.png) no-repeat left -76px; }
/**************** index page style end ****************/

/* level 2 page style start*/
.page-banner{margin:0 auto;margin-bottom: 10px; width: 1125px;}
.page-banner img{width: 1125px; height:280px}
.page-title-en{font-size: 22px; text-align: left; line-height: 40px; font-weight: bold;width: 1125px;margin:10px auto;}
.page-title{font-size: 20px;  text-align: center; line-height: 30px;}
.page-content{ width:1125px; position: relative; margin:10px auto; min-height:150px}
.page-content p.info{ margin: 18px 0; font-size: 16px; line-height: 30px;}
/* about */
.page-content .page-phylogeny { background: url(../images/page/list2.png) left top no-repeat; height: 115px; overflow: hidden;cursor: hand;}
.page-content .page-phylogeny:hover { background: url(../images/page/list2.png) left bottom no-repeat; height: 115px; overflow: hidden;}
.page-content .page-phylogeny .color_b{ font-size: 16px;margin-left: 70px; margin-top: 5px;}
.page-content .page-phylogeny:hover .color_b{ color: red;}
.page-content .page-phylogeny .color_c{ margin-left: 70px;}
.page-content .page-phylogeny-end { background: url(../images/page/list2.png) left top no-repeat; height: 30px; overflow: hidden;}
.page-content .page-phylogeny-end .color_b{ font-size: 16px;margin-left: 70px; }
#location{ margin: 20px auto;}
/* case */
.page-content .page-anli-list a{ margin: 0 5px;}
.page-content .page-anli-list-detail{clear: both; float: none; width: 100%; height: 125px; overflow: hidden; margin-bottom: 80px; cursor: hand;}
.page-content .page-anli-list-detail .list-name{width: 255px; height: 125px; background-color: #333333; line-height: 125px;text-align: center; font-size: 46px; color: #FFFFFF; font-weight: bold; float: left;}
.page-content .page-anli-list-detail .list-detail{ width: 830px; float: right;}
.page-content .page-anli-list-detail .list-detail .color_b{ margin-top: 20px;}
.page-content .page-anli-list-detail:hover .list-name{width: 255px; height: 125px; background-color: #ee0000; line-height: 125px;text-align: center; font-size: 46px; color: #FFFFFF; font-weight: bold; float: left;}
.page-content .page-anli-list-detail:hover .list-detail{ width: 830px; float: right; font-size: 14px; color: #ee0000; }
.page-content .page-anli-list-detail:hover .list-detail .color_b{ margin-top: 20px;color: #990000 }
/* zxb */
.page-content .page-content-zxb{border:5px solid red;margin: 80px 0; padding: 30px 0; text-align: center;}
.page-content .page-content-zxb-list{clear: both; float: none; width: 100%; height:auto; overflow: hidden; margin-bottom: 60px; }
.page-content .page-content-zxb-list .list-name{width: 180px; *width: 200px; background-color: #333333; line-height: 25px;text-align: right; font-size: 18px; color: #FFFFFF;float: left; padding: 10px; font-family: "Microsoft Yahei";}
.page-content .page-content-zxb-list .list-detail{ width: 880px; float: right;  }
.page-content .page-content-zxb-list .list-detail p{}
.page-content .page-content-zxb-list .list-detail .en{ font-size: 11px; line-height: 18px;  margin-top: 10px;}
/* tp */
.page-content .page-coop{font-weight: bold; margin: 60px auto; text-align: center; font-size: 25px;}
.page-tp p.info{ font-size: 14px;}
/* px */
.page-content .page-content-px{border:5px solid #333333;margin: 80px 0; padding: 30px 0; text-align: center;}
.page-content .page-content-px-list{clear: both; float: none; width: 100%; height:auto; overflow: hidden; margin-bottom: 60px; }
.page-content .page-content-px-list .list-name{width: 290px;   background-color: #333333; line-height: 25px;text-align: center; font-size: 18px; color: #FFFFFF;float: left; padding: 30px 0; font-weight: bold;}
.page-content .page-content-px-list .list-name .en{ font-size: 12px; font-weight: 400; font-family: arial;}
.page-content .page-content-px-list .list-detail{ width: 790px; float: right;  }
.page-content .page-content-px-list .list-detail p{ margin-top: 10px;}
.page-content .page-content-px-list .list-detail .en{ font-size: 11px; line-height: 18px;  }
/* zf */
.page-content p.info-zf{ margin: 12px 0; font-size: 14px; line-height: 20px; text-align: center;}
/* news */
.page-news{ width: 1125px; margin: 20px auto; margin-top: -60px;min-height:300px}
.page-news-list{ width:230px; float:left; display:inline; height:100%;}
.page-news-list .news-title{ font-size:21px; color:#333333;}
.page-news-list .news-title .en{ font-size:19px; color:#333333;}
.page-news-list .news-list{ margin-top:10px; height:auto; }
.page-news-list .news-list ul li{line-height:22px; padding-left:30px; margin-left:-30px}
.page-news-list .news-list ul li:hover{ color:red; background:url(../images/horn.png) no-repeat left center;}
.page-news-list .news-list ul li:hover span{ color:red}
.page-news-list .news-list ul li.on{color:red; background:url(../images/horn.png) no-repeat left center;}
.page-news-list .news-list ul li.on span{ color:red}
.page-news-list .news-more { margin-top:35px}
.page-news-list .news-more .location{background:url(../images/icon/icon.png) no-repeat left bottom; width:14px; height:14px; float:left; margin-left:20px}
.page-news .page-news-content{min-height: 450px; margin-bottom: 30px; padding-top:20px}
.page-news .page-news-content .page-news-title{ height: 80px; background-color:#333333 ; color: #FFFFFF; line-height: 115px; font-size: 50px; font-family: arial; overflow: hidden ; padding-left: 5px;}
.page-news .page-news-content .time{font-size: 16px; margin-right: 8px; line-height:30px}
.page-news .page-news-content .news-title{ font-size: 20px; font-weight: bold; color: #333333 ; margin-top: 35px; line-height: 55px;}
.page-news .page-news-content .news-content{ text-indent:2em}
.fenye p{ line-height:30px; margin-bottom:30px}

.news_list {BORDER-BOTTOM: #e5e5e5 1px solid; PADDING-BOTTOM: 20px; MARGIN-BOTTOM: 20px; height:auto}
.news_list .typesetting_text_ft SPAN {COLOR: #999; FONT-SIZE: 12px; MARGIN-RIGHT: 5px}
.news_list .typesetting_text_ft A {	COLOR: #999; FONT-SIZE: 12px; MARGIN-RIGHT: 5px}
.news_list .typesetting_text_bd {COLOR: #808080}
.news_list .typesetting_text_hd .ya_hei a{color:#333333; font-size: 18px; font-weight: bold; }
.news_list .typesetting_text_hd .ya_hei a:hover{color:#ff0000; font-size: 18px; font-weight: bold; }
.typesetting:before {DISPLAY: block; HEIGHT: 0px; VISIBILITY: hidden; CONTENT: "."}
.typesetting:after {DISPLAY: block; HEIGHT: 0px; VISIBILITY: hidden; CONTENT: "."}
.typesetting:after {CLEAR: both}
.typesetting {}

.typesetting_img {MARGIN: 0px 20px 0px 0px; FLOAT: left; display:inline;}
.typesetting_img IMG {DISPLAY: block; border: 1px solid #eeeeee;}
.typesetting_text {OVERFLOW: hidden}
.typesetting_text_bd {MARGIN: 5px 0px}

.pageNavi{margin-bottom:10px}
.wp-pagenavi {CLEAR: both; text-align:center; margin:0 5px}
.wp-pagenavi A {BORDER: #bfbfbf 1px solid; TEXT-DECORATION: none;  PADDING: 5px;margin:3px}
.wp-pagenavi SPAN {BORDER: #bfbfbf 1px solid; PADDING:5px;XT-DECORATION: none;margin:3px; }
.wp-pagenavi A:hover {BORDER-COLOR: #333333; }
.wp-pagenavi SPAN.current {BORDER-LEFT-COLOR: #000; }
.wp-pagenavi SPAN font { color: #333333; font-weight:bold}
.wp-pagenavi SPAN.current {FONT-WEIGHT: bold}
.wp-pagenavi select{ border: 1px solid #bfbfbf; padding: 5px;}
.foot{ width:1125px; text-align:center; margin:20px auto; font-size:12px; clear:both; line-height:25px}